/**********************************************************************/
/* @(#)80       1.14  src/kor/kor_del.sql, kor, omoracle_621, 200903032157 11/25/08 09:53:57                                      */
/*                                                                    */
/* COMPONENT_NAME: kor                                                */
/*                                                                    */
/* FUNCTIONS:                                                         */
/*                                                                    */
/* Date: 11/25/08 09:53:57                                                      */
/*                                                                    */
/* Source: src/kor/kor_del.sql, kor, omoracle_621, 200903032157                                                        */
/*                                                                    */
/* Revision: 1.14                                                      */
/*                                                                    */
/* ORIGINS:                                                           */
/*                                                                    */
/* $Id:                                                               */
/*                                                                    */
/**********************************************************************/
/* Licensed Materials - Property of IBM                               */
/* 5724-B96, 5724-V09                                                 */
/*                                                                    */
/* Copyright IBM Corp. 2005, 2008 All Rights Reserved                 */
/* US Government Users Restricted Rights - Use, duplication or        */
/* disclosure restricted by GSA ADP Schedule Contract with            */
/* IBM Corp                                                           */
/**********************************************************************/

/* Templates */
DELETE FROM O4SRV.TMANTMPL WHERE NAME = "Oracle Database";
DELETE FROM O4SRV.TMANTMPL WHERE NAME = "Oracle Server";

/* Template status */
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "Oracle Database" AND NAME =
 "*Critical";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "Oracle Database" AND NAME =
 "*STATUS_UNKNOWN";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "Oracle Database" AND NAME =
 "*Unknown";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "Oracle Database" AND NAME =
 "*Warning";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "Oracle Database" AND NAME =
 "Oracle_Dictionary_Cache_Hit_Cri";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "Oracle Database" AND NAME =
 "Oracle_Dictionary_Cache_Hit_War";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "Oracle Database" AND NAME =
 "Oracle_Library_Reloads_Pct_Crit";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "Oracle Database" AND NAME =
 "Oracle_Library_Reloads_Pct_Warn";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "Oracle Database" AND NAME =
 "Oracle_Total_Rollback_Critical";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "Oracle Database" AND NAME =
 "Oracle_Total_Rollback_Warning";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "Oracle Server" AND NAME = "
*Critical";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "Oracle Server" AND NAME = "
*STATUS_UNKNOWN";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "Oracle Server" AND NAME = "
*Unknown";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "Oracle Server" AND NAME = "
*Warning";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "Oracle Server" AND NAME = "
Oracle_Redo_Log_Waits_Critical";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "Oracle Server" AND NAME = "
Oracle_Redo_Log_Waits_Warning";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "Oracle Server" AND NAME = "
Oracle_Server_CPU_Pct_Critical";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "Oracle Server" AND NAME = "
Oracle_Server_CPU_Pct_Warning";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "Oracle Server" AND NAME = "
Oracle_Server_Not_Active";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "Oracle Server" AND NAME = "
Oracle_Sort_To_Disk_Percent_Hig";

/* Template states */
DELETE FROM O4SRV.TTMPLSTA WHERE TEMPLATE = "Oracle Database" AND NAME =
 "Critical";
DELETE FROM O4SRV.TTMPLSTA WHERE TEMPLATE = "Oracle Database" AND NAME =
 "Not Monitored";
DELETE FROM O4SRV.TTMPLSTA WHERE TEMPLATE = "Oracle Database" AND NAME =
 "OK";
DELETE FROM O4SRV.TTMPLSTA WHERE TEMPLATE = "Oracle Database" AND NAME =
 "Unknown";
DELETE FROM O4SRV.TTMPLSTA WHERE TEMPLATE = "Oracle Database" AND NAME =
 "Warning";
DELETE FROM O4SRV.TTMPLSTA WHERE TEMPLATE = "Oracle Server" AND NAME = "
Critical";
DELETE FROM O4SRV.TTMPLSTA WHERE TEMPLATE = "Oracle Server" AND NAME = "
Not Monitored";
DELETE FROM O4SRV.TTMPLSTA WHERE TEMPLATE = "Oracle Server" AND NAME = "
OK";
DELETE FROM O4SRV.TTMPLSTA WHERE TEMPLATE = "Oracle Server" AND NAME = "
Unknown";
DELETE FROM O4SRV.TTMPLSTA WHERE TEMPLATE = "Oracle Server" AND NAME = "
Warning";

/* Commands */
DELETE FROM O4SRV.CCT WHERE KEY = "SQLPLUS";

/* Situations */
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_ARCH_Active_Warning";

DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Alerts_Crit";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Alerts_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Archiv_DestFull_Criti
cal";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Archive_DestFull_Warn
ing";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Bkgd_Dump_Space_Crit"
;
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Bkgd_Dump_Space_Warn"
;
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Buf_Cache_Hit_Int_Cri
t";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Buf_Cache_Hit_Int_War
n";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_CKPT_Active_Warning";

DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Cont_Row_Crit";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Cont_Row_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Cursors_Per_Tran_High
";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_DB_Archiving_Disabled
";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_DB_PctFree_Space_Low"
;
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Data_Cache_Inefficien
t";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Deadlocks_Timeouts_Hi
gh";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Dictionary_Cache_Hit_
Cri";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Dictionary_Cache_Hit_
War";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Enqueue_Waits_High";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Err_Msg_ORA1578_Criti
cal";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Err_Msg_ORA600_Critic
al";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Err_Msg_ORA60_Critica
l";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Extents_Tbsp_Crit";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Extents_Tbsp_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_FreeList_Wait_Ratio_C
rit";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_FreeList_Wait_Ratio_W
arn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_FreeSpace_Deficit_Cri
t";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Free_Space_Frag_Crit"
;
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Free_Space_Frag_Warn"
;
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Free_Tbsp_Crit";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Free_Tbsp_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_LGWR_Active_Critical"
;
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Largest_Waiters_Criti
cal";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Largest_Waiters_Warni
ng";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Library_Reloads_Pct_C
rit";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Library_Reloads_Pct_W
arn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Listener_Crit";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Max_Extents_Crit";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Max_Extents_Tbsp_Crit
";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Max_Extents_Tbsp_Warn
";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Max_Extents_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_PMON_Active_Critical"
;
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_PctMax_File_Open_Crit
ica";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_PctMax_File_Open_Warn
ing";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_PctMax_Processes_Crit
ica";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_PctMax_Processes_Warn
ing";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_PctMax_Sessions_Criti
cal";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_PctMax_Sessions_Warni
ng";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Pct_MAX_DML_Lock_Warn
ing";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Pct_MAX_DML_Locks_Cri
tic";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Processes_Crit";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Processes_Wait_Latch"
;
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Processes_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Redo_Immediate_Warnin
g";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Redo_Log_Spc_Waits_Cr
it";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Redo_Log_Spc_Waits_Wa
rn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Redo_Log_Waits_Critic
al";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Redo_Log_Waits_Warnin
g";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Redo_Logs_Crit";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Redo_Logs_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Redo_Miss_Warning";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Rollback_Waits_Crit";

DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Rollback_Waits_Warn";

DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_SGA_FreeSpace_Ineffic
ien";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_SMON_Active_Critical"
;
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_SQL_Tracing_Active";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Server_CPU_Pct_Critic
al";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Server_CPU_Pct_Warnin
g";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Server_Not_Active";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Server_Status_Inactiv
e";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Sort_To_Disk_Percent_
Hig";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_SystemTS_PctFree_Crit
ica";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_SystemTS_PctFree_Warn
ing";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Temp_Extents_Tbsp_Cri
t";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Temp_Extents_Tbsp_War
n";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Time_Between_Checkpoi
nts";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Too_Many_Rollbacks";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Total_Applctn_Proces_
CPU";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Total_Rollback_Critic
al";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Total_Rollback_Warnin
g";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Total_Sessions_Killed
";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Total_System_Process_
CPU";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "UADVISOR_KOR_VKORSRVRE";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "UADVISOR_KOR_VKORSTATE";

/*IZ06982 define new situation : Oracle_DB_Archive_Mode_Disabled*/
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_DB_Archive_Mode_Disab
led";

/* SITDB */
DELETE FROM O4SRV.SITDB WHERE RULENAME = "KOR.VKORSRVRE";
DELETE FROM O4SRV.SITDB WHERE RULENAME = "KOR.VKORSTATE";

/* Object activation list */
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_ARCH_Active_Warning" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Alerts_Crit" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Alerts_Warn" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Archiv_DestFull_Critical" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Archive_DestFull_Warning" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Bkgd_Dump_Space_Crit" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Bkgd_Dump_Space_Warn" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Buf_Cache_Hit_Int_Crit" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Buf_Cache_Hit_Int_Warn" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_CKPT_Active_Warning" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Cont_Row_Crit" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Cont_Row_Warn" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Cursors_Per_Tran_High" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_DB_Archiving_Disabled" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_DB_PctFree_Space_Low" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Data_Cache_Inefficient" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Deadlocks_Timeouts_High" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Dictionary_Cache_Hit_Cri" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Dictionary_Cache_Hit_War" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Enqueue_Waits_High" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Err_Msg_ORA1578_Critical" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Err_Msg_ORA600_Critical" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Err_Msg_ORA60_Critical" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Extents_Tbsp_Crit" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Extents_Tbsp_Warn" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_FreeList_Wait_Ratio_Crit" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_FreeList_Wait_Ratio_Warn" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_FreeSpace_Deficit_Crit" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Free_Space_Frag_Crit" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Free_Space_Frag_Warn" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Free_Tbsp_Crit" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Free_Tbsp_Warn" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_LGWR_Active_Critical" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Largest_Waiters_Critical" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Largest_Waiters_Warning" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Library_Reloads_Pct_Crit" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Library_Reloads_Pct_Warn" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Listener_Crit" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Max_Extents_Crit" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Max_Extents_Tbsp_Crit" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Max_Extents_Tbsp_Warn" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Max_Extents_Warn" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_PMON_Active_Critical" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_PctMax_File_Open_Critica" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_PctMax_File_Open_Warning" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_PctMax_Processes_Critica" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_PctMax_Processes_Warning" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_PctMax_Sessions_Critical" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_PctMax_Sessions_Warning" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Pct_MAX_DML_Lock_Warning" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Pct_MAX_DML_Locks_Critic" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Processes_Crit" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Processes_Wait_Latch" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Processes_Warn" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Redo_Immediate_Warning" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Redo_Log_Spc_Waits_Crit" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Redo_Log_Spc_Waits_Warn" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Redo_Log_Waits_Critical" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Redo_Log_Waits_Warning" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Redo_Logs_Crit" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Redo_Logs_Warn" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Redo_Miss_Warning" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Rollback_Waits_Crit" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Rollback_Waits_Warn" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_SGA_FreeSpace_Inefficien" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_SMON_Active_Critical" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_SQL_Tracing_Active" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Server_CPU_Pct_Critical" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Server_CPU_Pct_Warning" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Server_Not_Active" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Server_Status_Inactive" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Sort_To_Disk_Percent_Hig" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_SystemTS_PctFree_Critica" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_SystemTS_PctFree_Warning" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Temp_Extents_Tbsp_Crit" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Temp_Extents_Tbsp_Warn" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Time_Between_Checkpoints" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Too_Many_Rollbacks" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Total_Applctn_Proces_CPU" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Total_Rollback_Critical" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Total_Rollback_Warning" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Total_Sessions_Killed" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Total_System_Process_CPU" AND OBJCLASS = "5140";

/*IZ06982 define new situation : Oracle_DB_Archive_Mode_Disabled*/
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_DB_Archive_Mode_Disabled" AND OBJCLASS = "5140";

/* Policies */
DELETE FROM O4SRV.TPCYDESC WHERE PCYNAME = "Oracle_server_not_active";
DELETE FROM O4SRV.TPCYDESC WHERE PCYNAME = "oracle_freespace_low";

/* Policy activities */
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "Oracle_server_not_active" AN
D ACTNAME = "ko660";
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "Oracle_server_not_active" AN
D ACTNAME = "or369";
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "Oracle_server_not_active" AN
D ACTNAME = "or384";
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "Oracle_server_not_active" AN
D ACTNAME = "or687";
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "Oracle_server_not_active" AN
D ACTNAME = "or728";
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "oracle_freespace_low" AND AC
TNAME = "or369";
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "oracle_freespace_low" AND AC
TNAME = "or384";
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "oracle_freespace_low" AND AC
TNAME = "or687";
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "oracle_freespace_low" AND AC
TNAME = "or728";
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "oracle_freespace_low" AND AC
TNAME = "or939";


/*F80693 support 64 bit int in situation, the following situation 
is modified with 64 bit int attribute value */
/*F84504 update 64 bit int situation suffix to _2*/

/*D88076 change situation Name as WS-Inspection Comments
New Sit Name                        Old Sit Name
*Oracle_Alerts_C_2                   Ora_Alerts_C_2               
*Oracle_Alerts_W_2                   Ora_Alerts_W_2               
*Oracle_Ext_Tbsp_C_2                 Ora_Extents_Tbsp_C_2         
*Oracle_Ext_Tbsp_W_2                 Ora_Extents_Tbsp_W_2         
*Oracle_FreeSpace_Deficit_C_2        Ora_FreeSpace_Deficit_C_2    
*Oracle_Lib_Reloads_Pct_C_2          Ora_Library_Reloads_Pct_C_2  
*Oracle_Lib_Reloads_Pct_W_2          Ora_Library_Reloads_Pct_W_2  
*Oracle_Max_Extents_C_2              Ora_Max_Extents_C_2          
*Oracle_Max_Extents_Tbsp_C_2         Ora_Max_Extents_Tbsp_C_2     
*Oracle_Max_Extents_Tbsp_W_2         Ora_Max_Extents_Tbsp_W_2     
*Oracle_Max_Extents_W_2              Ora_Max_Extents_W_2          
*Oracle_Redo_Immediate_W_2           Ora_Redo_Immediate_W_2       
*Oracle_Redo_Miss_W_2                Ora_Redo_Miss_W_2            
*Oracle_Total_Rollback_C_2           Ora_Total_Rollback_C_2       
*Oracle_Total_Rollback_W_2           Ora_Total_Rollback_W_2       

*/

DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
 "Oracle_Alerts_C_2";
 
DELETE FROM O4SRV.TSITDESC WHERE SITNAME =
 "Oracle_Alerts_W_2";
 
DELETE FROM O4SRV.TSITDESC WHERE SITNAME =
 "Oracle_Ext_Tbsp_C_2";
 
DELETE FROM O4SRV.TSITDESC WHERE SITNAME =
 "Oracle_Ext_Tbsp_W_2";
 
DELETE FROM O4SRV.TSITDESC WHERE SITNAME =
 "Oracle_FreeSpace_Deficit_C_2";
 
DELETE FROM O4SRV.TSITDESC WHERE SITNAME =
 "Oracle_Lib_Reloads_Pct_C_2";
 
DELETE FROM O4SRV.TSITDESC WHERE SITNAME =
 "Oracle_Lib_Reloads_Pct_W_2";
 
DELETE FROM O4SRV.TSITDESC WHERE SITNAME =
 "Oracle_Max_Extents_C_2";
 
DELETE FROM O4SRV.TSITDESC WHERE SITNAME =
 "Oracle_Max_Extents_Tbsp_C_2";
 
DELETE FROM O4SRV.TSITDESC WHERE SITNAME =
 "Oracle_Max_Extents_Tbsp_W_2";
 
DELETE FROM O4SRV.TSITDESC WHERE SITNAME =
 "Oracle_Max_Extents_W_2";
 
DELETE FROM O4SRV.TSITDESC WHERE SITNAME =
 "Oracle_Redo_Immediate_W_2";
 
DELETE FROM O4SRV.TSITDESC WHERE SITNAME =
 "Oracle_Redo_Miss_W_2";
 
DELETE FROM O4SRV.TSITDESC WHERE SITNAME =
 "Oracle_Total_Rollback_C_2";
 
DELETE FROM O4SRV.TSITDESC WHERE SITNAME =
 "Oracle_Total_Rollback_W_2";

/*End of F80693*/
/*END of F84504*/
